package de.thomasjacob.improve.logic;

import org.apache.log4j.Logger;


/**
 * Container for the loggers of the Commerce Example.
 * 
 * @author Thomas Jacob
 */
public class Logs
{
	public static final Logger LOGIC = Logger.getLogger("example.logic");

	public static final Logger PRESENTATION = Logger.getLogger("example.presentation");
}